.u-section-1 .u-sheet-1 {
  min-height: 698px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 109px 993px 0 38px;
}

.u-section-1 .u-table-1 {
  width: 904px;
  margin: -86px 70px 60px auto;
}

.u-section-1 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-1 .u-table-header-1 {
  background-image: none;
  font-weight: 700;
  line-height: 1.2;
  font-size: 1.5rem;
}

.u-section-1 .u-table-cell-1 {
  background-image: none;
}

.u-section-1 .u-table-cell-2 {
  background-image: none;
}

.u-section-1 .u-table-cell-3 {
  background-image: none;
}

.u-section-1 .u-table-body-1 {
  font-size: 1.5rem;
}

.u-section-1 .u-table-cell-4 {
  font-size: 1.5rem;
}

.u-section-1 .u-table-cell-7 {
  font-size: 1.5rem;
}

.u-section-1 .u-table-cell-10 {
  font-size: 1.5rem;
}

.u-section-1 .u-table-cell-13 {
  font-size: 1.5rem;
}

.u-block-8cfc-23 {
  font-weight: 700;
}

.u-block-8cfc-27 {
  height: 47px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-table-1 {
    width: 896px;
    margin-right: 44px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 111px;
    margin-right: 696px;
    margin-left: 44px;
  }

  .u-section-1 .u-table-1 {
    width: 781px;
    margin-top: 23px;
    margin-right: auto;
    margin-left: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 291px;
    margin-left: 0;
  }

  .u-section-1 .u-table-1 {
    width: 720px;
    margin-bottom: 22px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1008px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 129px;
    margin-right: 111px;
    margin-left: 22px;
  }

  .u-section-1 .u-table-1 {
    width: 518px;
    margin: 10px 0 0 auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 217px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-table-1 {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-table-header-1 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-table-body-1 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-table-cell-4 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-table-cell-7 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-table-cell-10 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-table-cell-13 {
    font-size: 1.125rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 679px;
}

.u-section-2 .u-table-1 {
  width: 904px;
  margin: 30px 70px 0 auto;
}

.u-section-2 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-2 .u-table-header-1 {
  background-image: none;
  font-weight: 700;
  line-height: 1.2;
  font-size: 1.5rem;
}

.u-section-2 .u-table-cell-1 {
  background-image: none;
}

.u-section-2 .u-table-cell-2 {
  background-image: none;
}

.u-section-2 .u-table-cell-3 {
  background-image: none;
}

.u-section-2 .u-table-body-1 {
  font-size: 1.5rem;
}

.u-section-2 .u-table-cell-4 {
  font-size: 1.5rem;
}

.u-section-2 .u-table-cell-7 {
  font-size: 1.5rem;
}

.u-section-2 .u-table-cell-10 {
  font-size: 1.5rem;
}

.u-section-2 .u-table-cell-13 {
  font-size: 1.5rem;
}

.u-block-5c85-23 {
  font-weight: 700;
}

.u-block-5c85-27 {
  height: 47px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: -629px 993px 543px 38px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-2 .u-table-1 {
    width: 896px;
    margin-right: 44px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 960px;
    margin-bottom: 60px;
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-table-1 {
    width: 781px;
    margin-top: 220px;
    margin-right: auto;
    margin-left: 44px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -739px;
    margin-right: 696px;
    margin-left: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-2 .u-table-1 {
    width: 720px;
    margin-top: 132px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-right: 291px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-2 .u-table-1 {
    width: 517px;
    margin-top: 111px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: -874px;
    margin-right: 111px;
    margin-left: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-2 .u-table-1 {
    margin-top: 120px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-table-header-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-table-body-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-table-cell-4 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-table-cell-7 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-table-cell-10 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-table-cell-13 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin: -739px 0 667px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 10px;
}